<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>s10</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <!-- Google Fonts -->
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Water+Brush&display=swap" rel="stylesheet">
    <!-- Bootstrap -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <link rel="stylesheet" href="./index.css">
</head>
<body class="text-center py-5">
    <h1>Welcome to the BlackCake Parse</h1>
    <p>Welcome! This website is dedicated in receiving orders for our Products.</p>
    <section class="sectionist container my-5 py-5">
        <p>Here are some of our cakes.</p>
        <div class="row container text-center align-items-center">
            <div class="col-md-4 col-sm-12">
                <img src="./images/redcake.jpg" alt="" class="img-fluid">
                <h2>Strawberry Cakes</h2>
            </div>
            <div class="col-md-4 col-sm-12">
                <h2>"Matcha Cakes"</h2>
                <img src="./images/greencake.png" alt="" class="img-fluid">
            </div>
            <div class="col-md-4 col-sm-12" >
                <img src="./images/bluecake.jpg" alt="" class="img-fluid">
                <h2>Blueflower Cakes</h2>
            </div>
        </div>
    </section>
    <section class="sectionist container row bg-dark p-5">
        <div class="col-md-5 col-sm-12 text-light text-center">
            <div class="">
                <h2>Order Now!!!</h2>
            </div>
            <div class="text-center sectionist p-3">
                <img src="./images/blackcake.png" alt="" class="img-fluid my-3" id="blackcake">
                <h3>Petits Fours = 150 Php</h3>
                <h3>8" Diameter Cakes = 450 Php</h3>
                <h3>20" x 15" Cakes = 850 Php</h3>
                <h3>Custom = decided upon discussion</h3>
            </div>
        </div> 
        <div class="col-md-6 col-sm-12 text-left p-3 container ">
            <form class=" text-light">
                <h2 class="py-3">Commission Form</h2>
                <div class="mb-3">
                    <label for="name" class="form-label">Email address/Contact#</label>
                    <input type="text" class="form-control" id="name" aria-describedby="emailHelp">
                    <div id="nameHelp" class="form-text">Don't Hesitate to call for more Inquiries!</div>
                </div>
                <div class="mb-3">
                    <label for="name" class="form-label">Name</label>
                    <input type="text" class="form-control" id="name">
                </div>
                <div class="mb-3">
                    <label for="order" class="form-label">Choose Type</label><br>
                    <select name="order" id="Order">
                        <option value="">Petits Fours</option>
                        <option value="">8" Diameter Cakes</option>
                        <option value="">20" x 15" Cakes</option>
                        <option value="">Custom</option>
                    </select>
                </div>
                <div class="mb-3 form-check">
                    <input type="checkbox" class="form-check-input" id="exampleCheck1">
                    <label class="form-check-label" for="exampleCheck1">Check me out</label>
                </div>
                <button type="submit" class="btn btn-primary">Submit</button>
            </form>
        </div>
    </section>


    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>
</body>
</html> 
